{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head bg-white">
  <div class="wrap-top bg-main">
    <div class="container">
      <i class="fa fa-whatsapp text-success"></i> <small class="small"> & </small> <i class="fa fa-mobile"></i> {{web.mobile}}&nbsp; {% for language in web.languages() %}<a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}">&nbsp;</a>{% endfor %}
    </div>
  </div>
  <nav class="navbar navbar-expand-lg">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item home"><a href="{{ page.front }}" title="{{web.name}}" class="nav-link"><i class="fa fa-home"></i></a></li>
          {% for item in page.menu %}
          <li class="nav-item"><a class="nav-link" href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
          {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
  {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="text-justify main">
    {% block content %}{% endblock %}
    {% block front %}
    <div class="promoted mt-4">
      <div class="container">{% include "core/rooms-3.twig.html" with {'items':page.promoted_front, 'book':page.book_tour} only %}</div>
    </div>
    {% endblock %}
</div>
<div class="text-center featured">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer">
  <div class="container text-center">
    <div class="row">
        <div class="col-md-6">
          <p><a href="{{ page.front }}" title="{{web.name}}" class="h1 text-uppercase">{{web.name}}</a></p>
          <p>{% if page.address %}<b><i class="fa fa-map-marker fa-lg"></i></b> {{page.address}} <b>{{page.city}}</b>{% endif %}</p>
          <p><b><i class="fa fa-phone fa-lg"></i></b> {{web.phone}} <br>
          <b><i class="fa fa-mobile fa-lg"></i> - <i class="fa fa-whatsapp"></i> </b> {{web.mobile }}</p>
          <p><i class="fa fa-envelope-o"></i> {{web.email}} {% if web.email_alt %} <i class="fa fa-envelope-o"></i> {{web.email_alt}}{% endif %}</p>
          <p>{% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-2x "></i> &nbsp;</a> {% endfor%}</p>
        </div>
        <div class="col-md-6">
            {{page.social_widgets|safe}}
        </div>
    </div>
    </div>
</footer>
<div class="copyright">
    <p class="text-center small">
    {% if page.copyright %}
    {{page.copyright}}
    {% else %}
    creado con <a href="https://pymes.com.pe/" title="Páginas web cusco" target="_blank" rel="nofollow" class="text-muted">Páginas web Cusco</a></p>
    {% endif %}
    </p>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
$('.flexslider').flexslider({
    animation: "slide"
});
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 120 && exp==1) {
          $(".head").addClass('fixed-top');
          exp = 0;
      }
      if (cur_pos < 120 && exp==0) {
          $(".head").removeClass('fixed-top');
          exp = 1;
      }
  });
})();
</script>
{% endblock %}